qtile/branding/                      etc/calamares/
qtile/modules/*conf                  etc/calamares/modules/
qtile/settings.conf                  etc/calamares/
qtile/install-tileos-qtile           usr/bin/
qtile/install-tileos-qtile.desktop   usr/share/applications/
